PIO_WRITE_STRING(3)

FUNCTION
pio_write_string - Write a string to a channel object.

SYNOPSIS
#include <karma_pio.h>

flag pio_write_string

(Channel channel, CONST char *string)

DESCRIPTION
Write a string to a channel object.

channel
    The channel object.

string
    The string. If this is NULL, a zero length string is written.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/